linux-lts-quantal: 3.5.0-37.58~precise1 -proposed tracker

Bug #1199285 reported by Brad Figg on 2013-07-09
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Brendan Donegan
Prepare-package
Medium
Brad Figg
Prepare-package-meta
Medium
Brad Figg
Prepare-package-signed
Undecided
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux-lts-quantal (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.5.0-37.58~precise1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 09. July 2013 09:06 UTC
kernel-stable-master-bug:1199149
kernel-stable-Prepare-package-end:Wednesday, 10. July 2013 20:02 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 10. July 2013 20:02 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 10. July 2013 21:01 UTC
kernel-stable-Verification-testing-start:Wednesday, 10. July 2013 22:03 UTC
kernel-stable-Verification-testing-end:Saturday, 13. July 2013 09:02 UTC
kernel-stable-Certification-testing-start:Saturday, 13. July 2013 09:02 UTC
kernel-stable-Security-signoff-start:Saturday, 13. July 2013 09:02 UTC
kernel-stable-Regression-testing-start:Saturday, 13. July 2013 09:02 UTC
kernel-stable-Regression-testing-end:Tuesday, 16. July 2013 14:03 UTC
kernel-stable-Security-signoff-end:Tuesday, 16. July 2013 17:03 UTC
kernel-stable-Certification-testing-end:Tuesday, 23. July 2013 09:02 UTC
kernel-stable-Promote-to-updates-start:Thursday, 25. July 2013 16:03 UTC
kernel-stable-Promote-to-updates-end:Monday, 29. July 2013 11:03 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 29. July 2013 12:04 UTC

Brad Figg (brad-figg) on 2013-07-09
tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lts-quantal (Ubuntu):
importance: Undecided → Medium
Changed in linux-lts-quantal (Ubuntu Precise):
importance: Undecided → Medium
Adam Conrad (adconrad) on 2013-07-10
Changed in linux-lts-quantal (Ubuntu):
status: New → Invalid

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed, overrides adjusted, and linux-signed built.

Brad Figg (brad-figg) on 2013-07-10
description: updated
Brad Figg (brad-figg) on 2013-07-10
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs.

Brad Figg (brad-figg) on 2013-07-13
description: updated
Para Siva (psivaa) on 2013-07-16
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-07-16
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-07-16
description: updated

Hardware Certification have begun testing this -proposed kernel.

Hardware Certification have completed testing on this -proposed kernel and no regressions were observed. The test report is available here: http://people.canonical.com/~hwcert/sru-testing/precise/3.5.0-37.58~precise1/precise-3.5-proposed.html

tags: added: certification-testing-passed
Brad Figg (brad-figg) on 2013-07-23
description: updated
Brad Figg (brad-figg) on 2013-07-25
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (11.1 KiB)

This bug was fixed in the package linux-lts-quantal - 3.5.0-37.58~precise1

---------------
linux-lts-quantal (3.5.0-37.58~precise1) precise; urgency=low

  [Brad Figg]

  * Release Tracking Bug
    - LP: #1199285

  [ Brad Figg ]

  * [Config] CONFIG_ATH9K_LEGACY_RATE_CONTROL=y

  [ Tim Gardner ]

  * [Config] CONFIG_SUNRPC_DEBUG=y
    - LP: #1127319

  [ Upstream Kernel Changes ]

  * Revert "serial: 8250_pci: add support for another kind of NetMos
    Technology PCI 9835 Multi-I/O Controller"
    - LP: #1190967
  * Revert "ath9k_hw: Update rx gain initval to improve rx sensitivity"
    - LP: #1197458
  * ata_piix: add PCI IDs for Intel BayTail
    - LP: #1197458
  * libata: make ata_exec_internal_sg honor DMADIR
    - LP: #1197458
  * cfg80211: check wdev->netdev in connection work
    - LP: #1197458
  * xhci-mem: init list heads at the beginning of init
    - LP: #1197458
  * xhci: fix list access before init
    - LP: #1197458
  * xhci - correct comp_mode_recovery_timer on return from hibernate
    - LP: #1197458
  * mac80211: close AP_VLAN interfaces before unregistering all
    - LP: #1197458
  * usb: dwc3: gadget: free trb pool only from epnum 2
    - LP: #1197458
  * USB: revert periodic scheduling bugfix
    - LP: #1197458
  * USB: serial: fix Treo/Kyocera interrrupt-in urb context
    - LP: #1197458
  * USB: visor: fix initialisation of Treo/Kyocera devices
    - LP: #1197458
  * USB: mos7720: fix DMA to stack
    - LP: #1197458
  * USB: mos7840: fix DMA to stack
    - LP: #1197458
  * USB: ark3116: fix control-message timeout
    - LP: #1197458
  * USB: iuu_phoenix: fix bulk-message timeout
    - LP: #1197458
  * USB: mos7720: fix message timeouts
    - LP: #1197458
  * regulator: palmas: Fix "enable_reg" to point to the correct reg for
    SMPS10
    - LP: #1197458
  * m68k/mac: Fix unexpected interrupt with CONFIG_EARLY_PRINTK
    - LP: #1197458
  * USB: Serial: cypress_M8: Enable FRWD Dongle hidcom device
    - LP: #1197458
  * USB: serial: Add Option GTM681W to qcserial device table.
    - LP: #1197458
  * USB: keyspan: fix bogus array index
    - LP: #1197458
  * USB: mos7720: fix hardware flow control
    - LP: #1197458
  * USB: whiteheat: fix broken port configuration
    - LP: #1197458
  * USB: option: blacklist network interface on Huawei E1820
    - LP: #1197458
  * iommu/amd: Re-enable IOMMU event log interrupt after handling.
    - LP: #1197458
  * iommu/amd: Workaround for ERBT1312
    - LP: #1197458
  * xen/events: Handle VIRQ_TIMER before any other hardirq in event loop.
    - LP: #1197458
  * thinkpad-acpi: recognize latest V-Series using DMI_BIOS_VENDOR
    - LP: #1197458
  * klist: del waiter from klist_remove_waiters before wakeup waitting
    process
    - LP: #1197458
  * ACPI video: ignore BIOS backlight value for HP dm4
    - LP: #1197458
  * ACPI video: ignore BIOS initial backlight value for HP 1000
    - LP: #1197458
  * dmaengine: ste_dma40: fix pm runtime ref counting
    - LP: #1197458
  * ACPI / video: ignore BIOS initial backlight value for HP m4
    - LP: #1197458
  * ACPI / video: ignore BIOS initial backlight value for HP Pavilion g6
    - LP: #1197458
  * ALSA: usb-audio: fix Roland/Cakewalk UM-3...

Changed in linux-lts-quantal (Ubuntu Precise):
status: New → Fix Released
status: New → Fix Released
Brad Figg (brad-figg) on 2013-07-29
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers